New: 13 caption styles
Jellypod Docs

Get streaming analytics for a podcast

GET
/v1/podcasts/{podcast_id}/analytics

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from /developers/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.

In: header

Path Parameters

podcast_id*string

Podcast UUID

Formatuuid

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.jellypod.com/v1/podcasts/497f6eca-6276-4993-bfeb-53cbbbba6f08/analytics"
{
  "data": {
    "analytics_enabled": true,
    "as_of": "string",
    "complete": true,
    "episodes": [
      {
        "downloads": {
          "first_7_days": 0,
          "first_30_days": 0,
          "total": 0
        },
        "video_views": {
          "last_7_days": 0,
          "last_30_days": 0,
          "total": 0
        },
        "episode_id": "a7b62598-1927-4181-99d5-5d746c0bbcfe"
      }
    ],
    "plays_by_app": {
      "property1": 0,
      "property2": 0
    },
    "podcast_id": "4c1cb0f8-818b-4f7a-9ddb-0d1ea990b35a",
    "totals": {
      "downloads": 0,
      "last_7_days": 0,
      "last_30_days": 0,
      "plays": 0,
      "video_views": 0
    }
  }
}

Was this page helpful?